.certification-wrapper {
    background-color: var(--secondary);
    position: relative;
    z-index: 0;
    margin-top: 120px;
    margin-bottom: 100px;
    padding: 40px 30px;
}

.certification-wrapper::before,
.certification-wrapper::after {
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="184" height="163" viewBox="0 0 184 163" fill="none"><g opacity="0.86"><path d="M0 162.845H169.454C174.223 156.443 179.042 150.089 183.812 143.687C179.042 137.285 174.223 130.93 169.454 124.528C112.359 124.528 57.0948 124.528 0 124.528V162.797V162.845Z" fill="white"/><path d="M135.004 100.201C139.437 93.9414 143.869 87.6817 148.302 81.3747C143.869 75.115 139.388 68.8554 134.956 62.5483C89.9544 62.5958 45.0013 62.6432 0 62.738V99.7268C45.0013 99.8691 90.0026 100.059 135.004 100.201Z" fill="white"/><path d="M0 38.2217H169.454C174.223 31.8673 179.042 25.5128 183.812 19.1583C179.042 12.7564 174.223 6.4019 169.454 0C112.359 0 57.0948 0 0 0V38.2217Z" fill="white"/></g></svg>');
    line-height: 0;
    position: absolute;
    z-index: -1;
    opacity: 0.7;
}

.certification-wrapper::before {
    bottom: 0;
    left: 0;
    mix-blend-mode: soft-light;
}

.certification-wrapper::after {
    top: 0;
    right: 0;
    mix-blend-mode: soft-light;
    rotate: 180deg;
}

.certification {
    width: 850px;
    max-width: 100%;
    margin: 0 auto;
}

.certification .title {
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary);
    margin-bottom: 20px;
}

.certification .description {
    color: #fff;
}

.certification .certifications {
    margin-top: 40px;
}

.certification .item {
    padding: 15px 40px;
    background-color: #fff;
    border-radius: 8px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 30px;
    align-items: center;
}

.certification .item + .item {
    margin-top: 25px;
}

.certification .item .logo {
    width: auto;
}

.certification .item .title {
    font-size: 1.5rem;
    color: var(--secondary);
    margin-bottom: 8px;
}

.certification .item .description {
    color: var(--secondary);
}

@media (min-width: 1800px) {
    .certification {
        width: 1250px;
    }
}

@media (max-width: 768px) {
    .certification-wrapper {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .certification .title {
        font-size: 2rem;
    }

    .certification .item {
        grid-template-columns: 1fr;
        gap: 20px;
        padding: 15px 20px;
    }
}